# Template file for 'pam-devel'.
#
short_desc="${short_desc} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=2

Add_dependency run cracklib-devel
Add_dependency run db-devel
Add_dependency run pam

do_install()
{
	mkdir -p ${DESTDIR}/lib/security
	mkdir -p ${DESTDIR}/usr/share/man

	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/share/man/man3 ${DESTDIR}/usr/share/man
}
